Tournament:
  location: Newberry College
  state: SC
  level: States
  division: C
  year: 2000
  medals: 3
  trophies: 3
  bids: 1
  start date: 2000-01-01
  end date: 2000-01-01
  awards date: 2000-01-01
  reverse scoring: true
Events:
  - name: Reach for the Stars
  - name: Mission Possible
  - name: Experimental Design
  - name: Write It Do It
  - name: Rocks and Minerals
  - name: Scrambler
  - name: Chemistry Lab
  - name: Road Scholar
  - name: Physics Lab
  - name: Dynamic Planet
  - name: Qualitative Analysis
  - name: Cell Biology
  - name: Water Quality
  - name: Cow-a-Bungee
  - name: Can't Judge a Powder
  - name: Science Clue
  - name: Practical Data Gathering
  - name: Amphibians and Reptiles
  - name: Tower
  - name: The Wright Stuff
Teams:
  - number: 1
    school: Belton-Honea Path High School
    city: Honea Path
    state: SC
  - number: 2
    school: Chapin High School
    city: Chapin
    state: SC
  - number: 3
    school: Clinton High School
    city: Clinton
    state: SC
  - number: 4
    school: Dorman High School
    city: Roebuck
    state: SC
  - number: 5
    school: Dutch Fork High School
    city: Irmo
    state: SC
  - number: 6
    school: Irmo High School
    city: Columbia
    state: SC
  - number: 7
    school: Lewisville High School
    city: Richburg
    state: SC
  - number: 8
    school: Mayo High School for Math, Science and Technology
    city: Darlington
    state: SC
  - number: 9
    school: Mid-Carolina High School
    city: Prosperity
    state: SC
  - number: 10
    school: Newberry High School
    city: Newberry
    state: SC
  - number: 11
    school: North Augusta High School
    city: North Augusta
    state: SC
  - number: 12
    school: T.L. Hanna High School
    city: Anderson
    state: SC
  - number: 13
    school: Wagener-Salley High School
    city: Wagener
    state: SC
Placings:
  - team: 1
    event: Reach for the Stars
    participated: false
  - team: 1
    event: Mission Possible
    participated: false
  - team: 1
    event: Experimental Design
    place: 4
  - team: 1
    event: Write It Do It
    place: 7
  - team: 1
    event: Rocks and Minerals
    participated: false
  - team: 1
    event: Scrambler
    participated: false
  - team: 1
    event: Chemistry Lab
    place: 4
  - team: 1
    event: Road Scholar
    place: 5
  - team: 1
    event: Physics Lab
    participated: true
  - team: 1
    event: Dynamic Planet
    participated: true
  - team: 1
    event: Qualitative Analysis
    participated: false
  - team: 1
    event: Cell Biology
    place: 3
  - team: 1
    event: Water Quality
    participated: false
  - team: 1
    event: Cow-a-Bungee
    place: 4
  - team: 1
    event: Can't Judge a Powder
    place: 6
  - team: 1
    event: Science Clue
    participated: false
  - team: 1
    event: Practical Data Gathering
    participated: true
  - team: 1
    event: Amphibians and Reptiles
    place: 2
  - team: 1
    event: Tower
    place: 6
  - team: 1
    event: The Wright Stuff
    participated: false
  - team: 2
    event: Reach for the Stars
    place: 8
  - team: 2
    event: Mission Possible
    participated: false
  - team: 2
    event: Experimental Design
    place: 6
  - team: 2
    event: Write It Do It
    place: 6
  - team: 2
    event: Rocks and Minerals
    place: 5
  - team: 2
    event: Scrambler
    place: 5
  - team: 2
    event: Chemistry Lab
    place: 8
  - team: 2
    event: Road Scholar
    place: 8
  - team: 2
    event: Physics Lab
    place: 7
  - team: 2
    event: Dynamic Planet
    place: 9
  - team: 2
    event: Qualitative Analysis
    place: 7
  - team: 2
    event: Cell Biology
    place: 6
  - team: 2
    event: Water Quality
    place: 10
  - team: 2
    event: Cow-a-Bungee
    place: 5
  - team: 2
    event: Can't Judge a Powder
    place: 7
  - team: 2
    event: Science Clue
    place: 2
  - team: 2
    event: Practical Data Gathering
    place: 6
  - team: 2
    event: Amphibians and Reptiles
    place: 6
  - team: 2
    event: Tower
    place: 9
  - team: 2
    event: The Wright Stuff
    place: 9
  - team: 3
    event: Reach for the Stars
    place: 3
  - team: 3
    event: Mission Possible
    place: 9
  - team: 3
    event: Experimental Design
    place: 5
  - team: 3
    event: Write It Do It
    place: 9
  - team: 3
    event: Rocks and Minerals
    place: 9
  - team: 3
    event: Scrambler
    place: 9
  - team: 3
    event: Chemistry Lab
    place: 6
  - team: 3
    event: Road Scholar
    participated: true
  - team: 3
    event: Physics Lab
    participated: true
  - team: 3
    event: Dynamic Planet
    place: 8
  - team: 3
    event: Qualitative Analysis
    place: 10
  - team: 3
    event: Cell Biology
    place: 9
  - team: 3
    event: Water Quality
    place: 9
  - team: 3
    event: Cow-a-Bungee
    place: 9
  - team: 3
    event: Can't Judge a Powder
    place: 8
  - team: 3
    event: Science Clue
    place: 7
  - team: 3
    event: Practical Data Gathering
    place: 10
  - team: 3
    event: Amphibians and Reptiles
    place: 9
  - team: 3
    event: Tower
    place: 4
  - team: 3
    event: The Wright Stuff
    place: 7
  - team: 4
    event: Reach for the Stars
    place: 9
  - team: 4
    event: Mission Possible
    place: 5
  - team: 4
    event: Experimental Design
    place: 8
  - team: 4
    event: Write It Do It
    place: 2
  - team: 4
    event: Rocks and Minerals
    place: 4
  - team: 4
    event: Scrambler
    place: 7
  - team: 4
    event: Chemistry Lab
    place: 3
  - team: 4
    event: Road Scholar
    place: 4
  - team: 4
    event: Physics Lab
    place: 5
  - team: 4
    event: Dynamic Planet
    place: 7
  - team: 4
    event: Qualitative Analysis
    place: 2
  - team: 4
    event: Cell Biology
    place: 5
  - team: 4
    event: Water Quality
    place: 4
  - team: 4
    event: Cow-a-Bungee
    place: 7
  - team: 4
    event: Can't Judge a Powder
    place: 10
  - team: 4
    event: Science Clue
    place: 8
  - team: 4
    event: Practical Data Gathering
    place: 8
  - team: 4
    event: Amphibians and Reptiles
    place: 8
  - team: 4
    event: Tower
    place: 7
  - team: 4
    event: The Wright Stuff
    participated: false
  - team: 5
    event: Reach for the Stars
    place: 10
  - team: 5
    event: Mission Possible
    place: 6
  - team: 5
    event: Experimental Design
    place: 10
  - team: 5
    event: Write It Do It
    place: 10
  - team: 5
    event: Rocks and Minerals
    place: 7
  - team: 5
    event: Scrambler
    place: 6
  - team: 5
    event: Chemistry Lab
    place: 2
  - team: 5
    event: Road Scholar
    place: 10
  - team: 5
    event: Physics Lab
    place: 9
    tie: true
  - team: 5
    event: Dynamic Planet
    place: 5
  - team: 5
    event: Qualitative Analysis
    place: 6
  - team: 5
    event: Cell Biology
    place: 10
  - team: 5
    event: Water Quality
    place: 5
  - team: 5
    event: Cow-a-Bungee
    place: 3
  - team: 5
    event: Can't Judge a Powder
    place: 2
  - team: 5
    event: Science Clue
    place: 9
  - team: 5
    event: Practical Data Gathering
    place: 9
  - team: 5
    event: Amphibians and Reptiles
    place: 7
  - team: 5
    event: Tower
    participated: true
  - team: 5
    event: The Wright Stuff
    place: 4
  - team: 6
    event: Reach for the Stars
    place: 7
  - team: 6
    event: Mission Possible
    place: 10
  - team: 6
    event: Experimental Design
    place: 9
  - team: 6
    event: Write It Do It
    place: 8
  - team: 6
    event: Rocks and Minerals
    place: 10
  - team: 6
    event: Scrambler
    place: 10
  - team: 6
    event: Chemistry Lab
    place: 10
  - team: 6
    event: Road Scholar
    place: 7
  - team: 6
    event: Physics Lab
    place: 10
  - team: 6
    event: Dynamic Planet
    place: 10
  - team: 6
    event: Qualitative Analysis
    place: 9
  - team: 6
    event: Cell Biology
    place: 8
  - team: 6
    event: Water Quality
    place: 8
  - team: 6
    event: Cow-a-Bungee
    place: 8
  - team: 6
    event: Can't Judge a Powder
    place: 3
  - team: 6
    event: Science Clue
    place: 10
  - team: 6
    event: Practical Data Gathering
    place: 7
  - team: 6
    event: Amphibians and Reptiles
    place: 10
  - team: 6
    event: Tower
    place: 10
  - team: 6
    event: The Wright Stuff
    place: 10
  - team: 7
    event: Reach for the Stars
    participated: false
  - team: 7
    event: Mission Possible
    place: 3
  - team: 7
    event: Experimental Design
    participated: true
  - team: 7
    event: Write It Do It
    participated: true
  - team: 7
    event: Rocks and Minerals
    place: 3
  - team: 7
    event: Scrambler
    place: 8
  - team: 7
    event: Chemistry Lab
    participated: true
  - team: 7
    event: Road Scholar
    participated: true
  - team: 7
    event: Physics Lab
    place: 2
  - team: 7
    event: Dynamic Planet
    place: 6
  - team: 7
    event: Qualitative Analysis
    place: 5
  - team: 7
    event: Cell Biology
    participated: true
  - team: 7
    event: Water Quality
    participated: false
  - team: 7
    event: Cow-a-Bungee
    place: 2
  - team: 7
    event: Can't Judge a Powder
    place: 1
  - team: 7
    event: Science Clue
    participated: true
  - team: 7
    event: Practical Data Gathering
    participated: false
  - team: 7
    event: Amphibians and Reptiles
    participated: true
  - team: 7
    event: Tower
    participated: true
  - team: 7
    event: The Wright Stuff
    participated: false
  - team: 8
    event: Reach for the Stars
    place: 2
  - team: 8
    event: Mission Possible
    place: 7
  - team: 8
    event: Experimental Design
    place: 7
  - team: 8
    event: Write It Do It
    place: 3
  - team: 8
    event: Rocks and Minerals
    place: 8
  - team: 8
    event: Scrambler
    place: 3
  - team: 8
    event: Chemistry Lab
    place: 5
  - team: 8
    event: Road Scholar
    participated: true
  - team: 8
    event: Physics Lab
    place: 6
  - team: 8
    event: Dynamic Planet
    place: 2
  - team: 8
    event: Qualitative Analysis
    place: 4
  - team: 8
    event: Cell Biology
    place: 7
  - team: 8
    event: Water Quality
    place: 7
  - team: 8
    event: Cow-a-Bungee
    place: 6
  - team: 8
    event: Can't Judge a Powder
    place: 9
  - team: 8
    event: Science Clue
    place: 4
  - team: 8
    event: Practical Data Gathering
    place: 2
  - team: 8
    event: Amphibians and Reptiles
    participated: true
  - team: 8
    event: Tower
    place: 8
  - team: 8
    event: The Wright Stuff
    place: 5
  - team: 9
    event: Reach for the Stars
    place: 5
  - team: 9
    event: Mission Possible
    participated: false
  - team: 9
    event: Experimental Design
    participated: false
  - team: 9
    event: Write It Do It
    participated: false
  - team: 9
    event: Rocks and Minerals
    participated: false
  - team: 9
    event: Scrambler
    participated: false
  - team: 9
    event: Chemistry Lab
    participated: true
  - team: 9
    event: Road Scholar
    place: 9
  - team: 9
    event: Physics Lab
    place: 3
  - team: 9
    event: Dynamic Planet
    participated: true
  - team: 9
    event: Qualitative Analysis
    participated: false
  - team: 9
    event: Cell Biology
    participated: false
  - team: 9
    event: Water Quality
    participated: false
  - team: 9
    event: Cow-a-Bungee
    participated: false
  - team: 9
    event: Can't Judge a Powder
    participated: false
  - team: 9
    event: Science Clue
    participated: false
  - team: 9
    event: Practical Data Gathering
    participated: true
  - team: 9
    event: Amphibians and Reptiles
    participated: false
  - team: 9
    event: Tower
    place: 5
  - team: 9
    event: The Wright Stuff
    participated: false
  - team: 10
    event: Reach for the Stars
    place: 6
  - team: 10
    event: Mission Possible
    participated: false
  - team: 10
    event: Experimental Design
    place: 3
  - team: 10
    event: Write It Do It
    place: 4
  - team: 10
    event: Rocks and Minerals
    participated: false
  - team: 10
    event: Scrambler
    participated: false
  - team: 10
    event: Chemistry Lab
    participated: true
  - team: 10
    event: Road Scholar
    participated: false
  - team: 10
    event: Physics Lab
    participated: false
  - team: 10
    event: Dynamic Planet
    place: 4
  - team: 10
    event: Qualitative Analysis
    participated: false
  - team: 10
    event: Cell Biology
    place: 4
  - team: 10
    event: Water Quality
    participated: false
  - team: 10
    event: Cow-a-Bungee
    participated: false
  - team: 10
    event: Can't Judge a Powder
    participated: false
  - team: 10
    event: Science Clue
    place: 3
  - team: 10
    event: Practical Data Gathering
    place: 4
  - team: 10
    event: Amphibians and Reptiles
    place: 4
  - team: 10
    event: Tower
    participated: false
  - team: 10
    event: The Wright Stuff
    participated: false
  - team: 11
    event: Reach for the Stars
    place: 1
  - team: 11
    event: Mission Possible
    place: 4
  - team: 11
    event: Experimental Design
    participated: true
  - team: 11
    event: Write It Do It
    participated: true
  - team: 11
    event: Rocks and Minerals
    participated: false
  - team: 11
    event: Scrambler
    place: 2
  - team: 11
    event: Chemistry Lab
    place: 9
  - team: 11
    event: Road Scholar
    place: 3
  - team: 11
    event: Physics Lab
    place: 4
  - team: 11
    event: Dynamic Planet
    place: 3
  - team: 11
    event: Qualitative Analysis
    place: 3
  - team: 11
    event: Cell Biology
    participated: true
  - team: 11
    event: Water Quality
    place: 6
  - team: 11
    event: Cow-a-Bungee
    participated: false
  - team: 11
    event: Can't Judge a Powder
    place: 4
  - team: 11
    event: Science Clue
    place: 5
  - team: 11
    event: Practical Data Gathering
    place: 3
  - team: 11
    event: Amphibians and Reptiles
    place: 5
  - team: 11
    event: Tower
    place: 3
  - team: 11
    event: The Wright Stuff
    place: 6
  - team: 12
    event: Reach for the Stars
    place: 4
  - team: 12
    event: Mission Possible
    place: 8
  - team: 12
    event: Experimental Design
    place: 2
  - team: 12
    event: Write It Do It
    place: 5
  - team: 12
    event: Rocks and Minerals
    place: 6
  - team: 12
    event: Scrambler
    place: 4
  - team: 12
    event: Chemistry Lab
    place: 7
  - team: 12
    event: Road Scholar
    place: 2
  - team: 12
    event: Physics Lab
    place: 9
    tie: true
  - team: 12
    event: Dynamic Planet
    participated: true
  - team: 12
    event: Qualitative Analysis
    place: 8
  - team: 12
    event: Cell Biology
    place: 2
  - team: 12
    event: Water Quality
    place: 3
  - team: 12
    event: Cow-a-Bungee
    place: 10
  - team: 12
    event: Can't Judge a Powder
    place: 5
  - team: 12
    event: Science Clue
    place: 6
  - team: 12
    event: Practical Data Gathering
    place: 5
  - team: 12
    event: Amphibians and Reptiles
    participated: true
  - team: 12
    event: Tower
    place: 2
  - team: 12
    event: The Wright Stuff
    place: 8
  - team: 13
    event: Reach for the Stars
    participated: false
  - team: 13
    event: Mission Possible
    participated: false
  - team: 13
    event: Experimental Design
    participated: true
  - team: 13
    event: Write It Do It
    participated: false
  - team: 13
    event: Rocks and Minerals
    participated: false
  - team: 13
    event: Scrambler
    participated: false
  - team: 13
    event: Chemistry Lab
    participated: false
  - team: 13
    event: Road Scholar
    place: 6
  - team: 13
    event: Physics Lab
    participated: false
  - team: 13
    event: Dynamic Planet
    participated: false
  - team: 13
    event: Qualitative Analysis
    participated: false
  - team: 13
    event: Cell Biology
    participated: false
  - team: 13
    event: Water Quality
    participated: false
  - team: 13
    event: Cow-a-Bungee
    participated: false
  - team: 13
    event: Can't Judge a Powder
    participated: false
  - team: 13
    event: Science Clue
    participated: true
  - team: 13
    event: Practical Data Gathering
    participated: false
  - team: 13
    event: Amphibians and Reptiles
    place: 3
  - team: 13
    event: Tower
    participated: false
  - team: 13
    event: The Wright Stuff
    participated: false
